ServerEvents.recipes(event => {

  // Basic Poultice
  event.shaped('2x scguns:basic_poultice', [
    'PK',
    'PK'
  ], {
    P: 'minecraft:paper',
    K: 'nethers_exoticism:kiwano'
  })

  // Honey Sulfur Poultice
  event.shaped('2x scguns:honey_sulfur_poultice', [
    'BS',
    'BS'
  ], {
    B: 'scguns:basic_poultice',
    S: 'scguns:sulfur_dust'
  })

  // Enchanted Bandage
  event.shaped('2x scguns:enchanted_bandage', [
    'HG',
    'HG'
  ], {
    H: 'scguns:honey_sulfur_poultice',
    G: 'minecraft:golden_apple'
  })

})